Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 153017 - Please rename bluej-hs.xml to bluej.hs
Please rename bluej-hs.xml to bluej.hs
Status: VERIFIED FIXED
Product: ide
Classification: Unclassified
Component: BlueJ
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Milos Kleint
issues@ide
65fixes1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 08:45 UTC by Masaki Katakai
Modified: 2009-02-19 20:55 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2008-11-12 08:45:34 UTC
javahelp helpset file is now org/netbeans/bluej/docs/bluej-hs.xml for BlueJ
but it should be ".hs" for l10n build system.

Could you please rename it to bluej.hs?
Comment 1 Milos Kleint 2008-11-12 12:09:34 UTC
please verify in main, I'll push to release65_fixes (as you requested)
http://hg.netbeans.org/main/rev/c25c36a9f594
Comment 2 Quality Engineering 2008-11-12 16:43:53 UTC
Integrated into 'main-golden', will be available in build *200811121401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/c25c36a9f594
User: Milos Kleint <mkleint@netbeans.org>
Log: #153017 rename bluej-hs.xml to bluej.hs
Comment 3 Masaki Katakai 2008-11-14 06:12:32 UTC
Thank you! I've verified it works on trunk and I verified the structure is also working in l10n build.

Could you please integrate it to release65_fixes? I understand bluej will be a part of stable UC at 6.5.
Comment 4 pgebauer 2008-11-25 15:55:55 UTC
Marked fixed based on the above comment.
Comment 5 pgebauer 2008-11-25 15:57:30 UTC
Marked verified  based on the above comment.

Comment 6 pgebauer 2008-11-26 14:49:18 UTC
The fix has been ported into the release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/d20cad90e7d3

Comment 7 Masaki Katakai 2008-11-28 00:27:58 UTC
verified on actual builds in release65_fixes.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo